osmo_gsm48_si_gprs_ms_txpwr_max_ccch Struct Reference

`#include <gsm48_rest_octets.h>`

## Data Fields

bool | present
uint8_t | max_txpwr

## Field Documentation

## max_txpwr

uint8_t osmo_gsm48_si_gprs_ms_txpwr_max_ccch::max_txpwr

Referenced by osmo_gsm48_rest_octets_si6_encode().

## present

bool osmo_gsm48_si_gprs_ms_txpwr_max_ccch::present

Referenced by osmo_gsm48_rest_octets_si6_encode().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/gsm48_rest_octets.h